| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DOMXPathNSResolver.hpp File Reference

Include dependency graph for DOMXPathNSResolver.hpp:

Go to the source code of this file.

## Compounds

class | DOMXPathNSResolver
| The `DOMXPathNSResolver` interface permit prefix strings in the expression to be properly bound to namespaceURI strings. More...

Copyright © 2004 The Apache Software Foundation. All Rights Reserved.